Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> guestbook.cgi


Vulnerability Assessment Details

guestbook.cgi

Vulnerability Assessment Summary
Searches for the existence of /cgi-bin/guestbook.cgi

Detailed Explanation for this Vulnerability Assessment
The 'guestbook.cgi' is installed. This CGI has
a well documented security flaw that lets anyone execute arbitrary
commands with the rights of the http daemon (root or nobody).

Solution : remove it from /cgi-bin.

Network Security Threat Level: High

Networks Security ID: 776

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Mathieu Perrin

Cables, Connectors

Commodore Amiga Optical Mouse - Modern Upgrade - Plug & Play - Smooth Movement
$31.42
Commodore Amiga Optical Mouse - Modern Upgrade - Plug & Play - Smooth Movement pictureMacrosystem Falcon 1240 accelerator for Amiga 1200 - RARE hardware
$400.0
Macrosystem Falcon 1240 accelerator for Amiga 1200 - RARE hardware pictureCommodore MSD SD-2 Dual Drive with CIE IEEE Interface, Cable Tested Working Rare
$595.99
Commodore MSD SD-2 Dual Drive with CIE IEEE Interface, Cable Tested Working Rare pictureCommodore RTC C64 Link IEEE Tested working with Basic v4 Rare
$99.95
Commodore RTC C64 Link IEEE Tested working with Basic v4 Rare  picture


Discussions

No Discussions have been posted on this vulnerability.